Bug 163233 - [patch] net-mgmt/netwox: respect CC
Summary: [patch] net-mgmt/netwox: respect CC
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-12-13 06:10 UTC by Jan Beich
Modified: 2012-01-27 17:50 UTC (History)
0 users

See Also:


Attachments
cc.diff (553 bytes, patch)
2011-12-13 06:10 UTC, Jan Beich
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Comment 1 Edwin Groothuis freebsd_committer 2011-12-13 06:11:07 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

miwi@ wants his PRs (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2011-12-13 06:11:09 UTC
Maintainer of net-mgmt/netwox,

Please note that PR ports/163233 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/163233

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2011-12-13 06:11:11 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 Janos Mohacsi 2011-12-13 08:22:07 UTC
approved.

Janos Mohacsi
Comment 5 Philip M. Gollucci freebsd_committer 2011-12-19 19:00:43 UTC
State Changed
From-To: feedback->closed

Maintainer approved
Comment 6 Martin Wilke freebsd_committer 2011-12-20 06:35:56 UTC
State Changed
From-To: closed->open

because he like to play with other peoples pr's told him more then once 
to stay way from my staff..
Comment 7 Martin Wilke freebsd_committer 2012-01-27 17:42:40 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 8 dfilter service freebsd_committer 2012-01-27 17:42:40 UTC
miwi        2012-01-27 17:42:31 UTC

  FreeBSD ports repository

  Modified files:
    net-mgmt/netwox      Makefile 
  Log:
  - Respect CC
  
  PR:             163233
  Submitted by:   Jan Beich <jbeich@tormail.net>
  Approved by:    maintainer
  
  Revision  Changes    Path
  1.25      +1 -0      ports/net-mgmt/netwox/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"